a:link {color:#c6302b;}
a:visited {color:#c6302b;}
a:hover {color:#000000;}
a:active {color:#000000;}
.Wp-Citations-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Corps-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Corps-P-H:link {color:#f7f1d0;}
a.Wp-Corps-P-H:visited {color:#f7f1d0;}
a.Wp-Corps-P-H:hover {color:#000000;}
a.Wp-Corps-P-H:active {color:#000000;}
.Wp-Corps-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Date-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Date-P-H:link {color:#f7f1d0;}
a.Wp-Date-P-H:visited {color:#f7f1d0;}
a.Wp-Date-P-H:hover {color:#000000;}
a.Wp-Date-P-H:active {color:#000000;}
.Wp-Détails-du-formulaire-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:right; font-weight:400;
}
.Wp-Intitulé-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulé-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulé-2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Lien-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Logo-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Profil-utilisateur-2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Sous_intitulé-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Titre-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Paramètre-factice-C
{
    font-family:"Tahoma", sans-serif;
}
.Wp-Police-de-paragraphe-par-défaut-C
{
    font-family:"Tahoma", sans-serif;
}